<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>桌面游鱼</caption>
    <icon>icon.png</icon>
    <Kind>Games</Kind>
    <Version>1.0.2.2</Version>
    <description>
      <![CDATA[在桌面游来游去的鱼。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-03-03] 1.0.2.2    
*将游鱼分类改到了游戏娱乐下面。
    
[2007-05-20] 1.0.1.1
* 限制了鱼的最大游动速度（最大为30）

[2007-05-06] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="125" height="60" Library="timer,sysutils,screen,inifiles" >
    <image name="imgbg" filename="JinliRed\right.png" rect="0,0" count="20" autosize="1"/>
  </Widget>  
</DeskWidget>
